Opened 3 years ago

Closed 15 months ago

#1868 closed Enhancement (wontfix)

couple NEMO and CICE with OASIS

Reported by: andmirek Owned by: andmirek
Priority: normal Milestone:
Component: OCE Version: release-3.6
Severity: minor Keywords:
Cc: charris Review:
MP ready?:
Progress:

Description

Context

Currently CICE runs as a part of the NEMO. This may be a limitation for high resolution configurations because both models must run using the same domain decomposition. In the past there was an option at the Met Office? to run both models using the same resources, but different domain decomposition. This interface doesn't work with NEMO 3.6_STABLE. As an alternative OASIS coupler may be used to transfer the data between components. This ticket is to develope OASIS interface between NEMO and CICE to allow different domain decomposition for both models.

Changes


Commit History (4)

ChangesetAuthorTimeChangeLog
9132andmirek2017-12-19T15:42:23+01:00

#1868 changes enabling coupling

9131andmirek2017-12-19T15:38:17+01:00

#1868 for ORAC12 GO6

8975andmirek2017-12-11T14:04:27+01:00

#1868 first working branch

7801andmirek2017-03-16T11:15:37+01:00

ticket #1868

Change History (11)

comment:1 Changed 3 years ago by charris

  • Cc charris added

comment:2 Changed 3 years ago by clevy

  • Type changed from Enhancement to Task

comment:3 Changed 3 years ago by nicolasmartin

  • Owner changed from nemo to andmirek
  • Status changed from new to assigned

comment:4 Changed 2 years ago by nemo

  • Keywords Misc. added

comment:5 Changed 2 years ago by nemo

  • Keywords Misc. removed

comment:6 Changed 2 years ago by andmirek

In 8975:

#1868 first working branch

comment:7 Changed 2 years ago by nicolasmartin

  • Severity set to minor
  • Type changed from Task to Enhancement

comment:8 Changed 2 years ago by nicolasmartin

  • Milestone Unscheduled deleted

comment:9 Changed 2 years ago by andmirek

In 9131:

#1868 for ORAC12 GO6

comment:10 Changed 2 years ago by andmirek

In 9132:

#1868 changes enabling coupling

comment:11 Changed 15 months ago by andmirek

  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.